Announcement

Collapse
No announcement yet.

New hyperion-opensuse_103 installer

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • New hyperion-opensuse_103 installer

    Hi folks,

    For some unknown reason I cannot access my web space at the moment. Therefore I cannot upload a new OpenSUSE 10.3 installer. But if there are people out there who want to try it, please let me know (by PM or in this thread), then I can send it by mail. As soon I have access again, I will upload it to the directory Martin Braun mentions in the wiki (thanks for that, btw!).

    Besides that: is somebody already working on a Dutch translation of OX?

  • #2
    openSUSE 11.0

    I modified the opensuse 10.3 script for connecting to the 11.0 repositories, but get errors during the compile. Anyone successfully installed on openSUSE 11.0

    Regards,
    Horst

    Comment


    • #3
      Hi,

      you could also try to use the openSuSE 11 packages of open-xchange:
      http://download.opensuse.org/reposit...openSUSE_11.0/

      Greetings

      Comment


      • #4
        Thanks Martin,

        I will try them as soon as my internetlink is back to normal speed.

        Vielen Dank
        Horst

        Comment


        • #5
          Yes, I did.
          I a few days I will release the 0.2.5 installer. And because of the rpm's, I think it will be the last installer I release.

          Comment


          • #6
            Gertjan,

            maybe the time for from-source installers is over, but the knowledge about system
            configuration will still be very valuable for configuration tools that support the user on setting
            up the whole thing. I think you've made a very good job with that SuSE installer and will be
            happe to see some kind of configuration tool based on the installer

            Greetings
            Martin

            Comment


            • #7
              I just installed the open-xchange rpms from openSUSE, and as Martin mentioned a configuration script would be very helpfull. I could find no documentation on the configuration and an map server should be added as a dependency.

              Regards,
              Horst

              Comment


              • #8
                Gertjan,

                What was the fix for this error:
                BUILD FAILED
                /usr/src/open-xchange-admin-gui-ee-ajax/build.xml:222: The following error occurred while executing this line:
                /usr/src/open-xchange-admin-gui-ee-ajax/build.xml:58: javax.xml.transform.TransformerFactoryConfiguratio nError: Provider net.sf.saxon.TransformerFactoryImpl not found


                Thanks Horst

                Comment


                • #9
                  Solved, openSUSE has now saxon6 and saxon8, by default saxon downloads saxon6, chnaged saxon to saxon8 for the download and symbolic link and all worked

                  Regards,
                  Horst

                  Comment


                  • #10
                    Well folks, there it is: the 0.2.5 version of the OpenSUSE installer. It supports both OpenSUSE 10.3 and OpenSUSE 11.0. As long as there are no big bigs in it, this will be the final release.
                    You can find it on the mirror site now, tomorrow it will be on www.feigeblatt.net as well.

                    Martin: thanks! I'll give the new RPM's a try in a couple of days and will take a look around what I can do for the OX community. Keep up the Good work!

                    By the way: is there a way to use OpenGPG i.c.w. OX? I really need that feature. Or could there be a way to implement that myself?

                    Comment

                    Working...
                    X